RubyGems Navigation menu

ruby-openid 2.1.4

A library for consuming and serving OpenID identities.

Gemfile
          gem 'ruby-openid', '~> 2.1.4'
  
  
  
  
  
  
  

install
          gem install ruby-openid -v 2.1.4
  
  
  
  
  
  
  

Total downloads 2,360,276

For this version 6,417

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.6.0 - October 27, 2014 (323 KB)
  2. 2.5.0 - January 29, 2014 (321 KB)
  3. 2.4.0 - January 27, 2014 (321 KB)
  4. 2.3.0 - September 14, 2013 (320 KB)
  5. 2.2.3 - February 13, 2013 (267 KB)
Show all versions (25 total)